<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Thoughts on Some Questions Relating to Women, 1860-1908</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:18dfbbc4-d136-4adf-9d45-06b9c31e9526">
         <namePart>Davies, Emily</namePart>
      </name>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:50338284-a594-4ea9-b023-361334220837">
         <namePart>Jones, E. E. Constance</namePart>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <originInfo>
         <place>
            <placeTerm type="text">New York</placeTerm>
         </place>
         <publisher valueURI="https://commons.cwrc.ca/orlando:f468aa24-95ee-4c64-b7b1-33684e3d6166">AMS Press</publisher>
         <dateIssued encoding="iso8601">1973</dateIssued>
         <dateOther type="original" encoding="iso8601">1910</dateOther>
      </originInfo>
      <location/>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <note type="internal_note">rep. of earlier ed. | AUTHORROLE: Prefatory note by</note>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">1999-04-07</recordCreationDate>
         <recordChangeDate encoding="iso8601">1999-07-05</recordChangeDate>
         <recordChangeDate encoding="iso8601">1999-11-02</recordChangeDate>
         <recordChangeDate encoding="iso8601">2001-06-28</recordChangeDate>
         <recordIdentifier source="Orlando">110134</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
